# Printer configuration file for CUPS v1.3.7
# Written by cupsd on 2009-01-29 16:07
<Printer ICTMono>
Info Imperial College Mono Print Queue
Location 
DeviceURI lpd://username@ictprintservice.cc.ic.ac.uk/ICTprintservice_mono
State Idle
StateTime 1233245221
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
